.version.alumni /* version checker */
{
	color: #0000F5;
	background-color: #449FEA;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2207px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 98px;
	width: 0.01px;
}

#pu428
{
	width: 0.01px;
}

#u428
{
	z-index: 2;
	width: 144px;
	margin-right: -10000px;
	margin-top: 102px;
	left: 772px;
}

#u416
{
	z-index: 4;
	width: 536px;
	margin-right: -10000px;
}

#u420
{
	z-index: 6;
	width: 376px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 100px;
}

#menuu373
{
	z-index: 8;
	width: 462px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 504px;
}

#u388
{
	width: 59px;
	min-height: 34px;
	margin-right: -10000px;
}

#u389
{
	width: 59px;
	padding-bottom: 12px;
}

#u389:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u389.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u392-4
{
	width: 40px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u389:hover #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u389.MuseMenuActive #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u395
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
	left: 61px;
}

#u396
{
	width: 78px;
	padding-bottom: 12px;
}

#u396.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u397-4
{
	width: 59px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u396:hover #u397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u396.MuseMenuActive #u397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u402
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u403
{
	width: 65px;
	padding-bottom: 12px;
}

#u403.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u404-4
{
	width: 46px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u403:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u403.MuseMenuActive #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u374
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
	left: 208px;
}

#u375
{
	width: 68px;
	padding-bottom: 12px;
}

#u375.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u376-4
{
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u375:hover #u376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u375.MuseMenuActive #u376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u381
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 278px;
}

#u382
{
	width: 107px;
	padding-bottom: 12px;
}

#u382.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u385-4
{
	width: 89px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u382:hover #u385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u382.MuseMenuActive #u385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u409
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 387px;
}

#u412
{
	width: 75px;
	padding-bottom: 12px;
}

#u412.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u414-4
{
	width: 57px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u412:hover #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u412.MuseMenuActive #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u460-4
{
	z-index: 45;
	width: 231px;
	min-height: 51px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 790px;
}

#u464
{
	z-index: 49;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 700px;
}

#u710
{
	z-index: 51;
	width: 224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 121px;
}

#u713-6
{
	z-index: 53;
	width: 586px;
	min-height: 84px;
	background-color: transparent;
	line-height: 34px;
	font-size: 32px;
	color: #0071BC;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 317px;
}

#u716
{
	z-index: 126;
	width: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 415px;
	left: 300px;
}

#u714-67
{
	z-index: 59;
	width: 822px;
	min-height: 552px;
	background-color: transparent;
	margin-left: 318px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u714-12,#u714-15
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u714-10,#u714-13
{
	font-size: 17px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 24px;
}

#u714-11,#u714-14
{
	line-height: 21px;
}

#u714-2,#u714-8,#u714-9,#u714-16
{
	font-size: 15px;
	line-height: 21px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u714-17,#u714-18,#u714-20,#u714-21
{
	font-size: 32px;
	line-height: 34px;
	color: #0071BC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u714-27,#u714-33,#u714-39,#u714-45,#u714-51,#u714-57
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u714-22,#u714-28,#u714-34,#u714-40,#u714-46,#u714-52
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 26px;
}

#u714-23,#u714-29,#u714-35,#u714-41,#u714-47,#u714-53
{
	line-height: 26px;
}

#u714-24,#u714-30,#u714-36,#u714-42,#u714-48,#u714-54
{
	font-size: 15px;
	line-height: 21px;
}

#u714-62
{
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u714-61
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u714-63
{
	font-size: 15px;
	line-height: 21px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u714-65
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u714-64
{
	line-height: 45px;
}

#u739
{
	z-index: 128;
	width: 1224px;
	background-color: transparent;
	margin-left: 318px;
	margin-top: 16px;
	position: relative;
}

#pu745
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 69px;
}

#u745
{
	z-index: 130;
	width: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u747-4
{
	z-index: 132;
	width: 419px;
	min-height: 29px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #585858;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 540px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 123px;
}

#page .verticalspacer
{
	clear: both;
}

